# hellob.art - Portfolio Project

## Introduction

Welcome to hellob.art, my creative portfolio showcasing my coding journey, projects, and adventures in the world of technology! 🚀

As a passionate DevOps engineer, I love solving problems with code and automation. I'm based in the beautiful Netherlands, near Amsterdam in the charming town of Zaandam.

## Features

- **Home Page:** A warm welcome and brief introduction about myself.
- **Projects Page:** Showcase of my exciting projects and their descriptions.
- **About Page:** Get to know me better - my skills, work, and interests.
- **Blog Page:** Articles on various tech topics and my experiences.
- **Contact Page:** Reach out to me for collaborations, chats, or just to say hi!

## Installation

1. Clone this repository.
2. Install dependencies using pnpm: `pnpm install`
3. Start the development server: `pnpm run dev` or `pnpm run dev -- --open`

## Technologies Used

- **Svelte:** The framework used for building this portfolio project.
- **SvelteKit:** The tooling and routing framework for Svelte projects.
- **CSS:** Styling and layout designed with CSS.

## Deployment

The portfolio is hosted using [Vercel](https://vercel.com). You can access it at [https://hellob.art](https://hellob.art).

## Contributing

I'm open to contributions! If you find any bugs, have suggestions, or want to add something interesting, feel free to open an issue or submit a pull request.

## License

This project is licensed under the MIT License. Feel free to explore, learn, and have fun!

## Get in Touch

Let's connect! You can find me on:

- Website: [hellob.art](https://hellob.art)
- GitHub: [github.com/bartvdbraak](https://github.com/bartvdbraak)
- Email: bart@vanderbraak.nl

Looking forward to hearing from you! 😊
